OBITELJ STACIONARNIH UREĐAJA

RVS™
Stacionarni rezonantni vibrator

Nije još jedan industrijski vibrator. Drugačiji pristup industrijskim vibracijama. RVS™ uvodi kontroliranu, visokofrekventnu pobudu niske amplitude izravno u industrijske strukture i procese.

RVS™ · stacionarni rezonantni sustav
RVS™ · stacionarni rezonantni sustav
ULAZPneumatskiRobusni industrijski pogon
POBUDAVisoka frekvencija / niska amplitudaKontrolirani prijenos energije
REZULTATOdziv procesaIzmjereno u radu
RVS™ MODELI PROIZVODA

Tri klase. Jedno rezonantno načelo.

Nazivi modela označavaju kompaktnu klasu, klasu visokih performansi i klasu za najzahtjevnije primjene. Konačni podaci o sili, dovodu zraka i integraciji potvrđuju se u tehničkoj ponudi.

MODEL 01

RVS 10™

Kompaktni industrijski rezonantni sustav

Za kompaktnu opremu, lokalizirane prijenosne točke i instalacije gdje su prostor i pristup ograničeni.

MODEL 02

RVS 18™

Sustav industrijske rezonancije visokih performansi

Za zahtjevnu proizvodnu opremu koja zahtijeva jači odziv sustava i širi utjecaj na proces.

MODEL 03

RVS 25™

Sustav industrijske rezonancije s maksimalnim učinkom

Za konstrukcije s velikim opterećenjem i složene industrijske procese koji podliježu inženjerskom pregledu i validaciji.

Brojevi RVS modela označavaju klase proizvoda, a ne potvrđene vrijednosti sile u kN. Podaci o sili, frekvenciji i potrošnji zraka pridružuju se pojedinom modelu nakon odgovarajućeg tehničkog ispitivanja.

PRIMJENE

Jedan stroj. Višestruka procesna rješenja.

RVS™ odabire se i konfigurira kao dio rješenja Resonator za konkretnu primjenu.

RVS™ TEHNIČKE INFORMACIJE

Izradite sučelje. Zaštitite rezultat.

Pregledajte javna načela montiranja i zatražite registrirani pristup uputama za rad specifičnim za model.

Istražite povezani proces

Pratite materijal kroz svoj proces. Ovi vodiči objašnjavaju ulogu pobude u povezanim fazama i što treba provjeriti tijekom probnog ispitivanja.

Pitanja o ovoj primjeni

Što znači RVS?

RVS znači stacionarni rezonantni vibrator. To je obitelj stacionarnih proizvoda koju pokreće ARA, Automatic Resonance Architecture. RVI identificira proizvode za uranjanje, a RVC identificira prilagođene konfiguracije.

Označavaju li RVS 10, RVS 18 i RVS 25 silu u kilonjutnima?

Ne. Brojevi označavaju klase proizvoda, a ne potvrđene vrijednosti sile u kN. Sila i pneumatski podaci za konkretan model potvrđuju se u tehničkoj ponudi nakon odgovarajućeg ispitivanja.

Usporedite RVS, RVI i RVC · Planirajte industrijsko probno ispitivanje

PODACI IZ IZVORNE DOKUMENTACIJE

RFC · Tehnički podaci

Povijesne vrijednosti iz dokumentacije proizvođača. To nisu potvrđene specifikacije aktualnih konfiguracija RVS/RVI. Izravna povezanost sa sadašnjim oznakama modela nije utvrđena. Prije odabira potvrdite podatke isporučenog uređaja, uvjete ispitivanja i ugradnju.

RFC · Tehnički podaci
Izvorni modelTlak · barDeklarirana sila · NFrekvencija · HzZrak · m³/min¹
RFC 129 5003001.08
RFC 1444 5006501.5
RFC 1676 0008501.68
RFC 2224 1403001.68
RFC 2445 3214502.28
RFC 26113 3386502.7
RFC 3223 5002002.28
RFC 3494 2504003.42
RFC 36212 0466003.88
Izvorni modelNazivne mjere L × D × H iz izvoraMasa
RFC 1160 × 50 × 183 mm7.77 kg
RFC 2193 × 63 × 205 mm13.65 kg
RFC 3235 × 80 × 235 mm25.1 kg

Nazivne mjere ne predstavljaju puni prostor potreban za ugradnju. Poklopce, priključke zraka i nosač provjerite prema aktualnom nacrtu. Izvorni nacrti razlikuju visinu tijela i ukupnu visinu.

¹ Potrošnja zraka prenesena je u izvornim jedinicama; referentne uvjete i metodu mjerenja treba potvrditi. Nije jamstvo za dimenzioniranje kompresora.